<?xml version="1.0" encoding="utf-8" ?>

<!DOCTYPE Animations_Center SYSTEM "../DTDs/Animations_Center.dtd">

<Animations_Center>
	<Style>Melee</Style>
	<Type>Sword</Type>
	<Stop_Animation_Filename>Guard_w_OneH_Sword_Stop.xml</Stop_Animation_Filename>
	<Walk_Animation_Filename>Guard_w_OneH_Sword_Walk.xml</Walk_Animation_Filename>
	<Run_Animation_Filename>Guard_w_OneH_Sword_Run.xml</Run_Animation_Filename>
	<Attack_Animation_Filename>Guard_w_OneH_Sword_Attack.xml</Attack_Animation_Filename>
	<Death_Animation_Filename>Guard_w_OneH_Sword_Death.xml</Death_Animation_Filename>
	<Hit_Animation_Filename>Guard_w_OneH_Sword_Hit.xml</Hit_Animation_Filename>
	<Pause_Animation_Filename>Guard_w_OneH_Sword_Pause.xml</Pause_Animation_Filename>
</Animations_Center>
